/// Evolver Copyright 2000, Morgan McGuire
/// matrix@alum.mit.edu   http://graphics3d.com/matrix
public class FishImage extends ImageOperator implements ELOperator 
{
  public FishImage()
  {
    filename = "fish.jpg";
  }

  public String name()
  {
    return "FishImage";
  }

  public String description()
  {
    return "Fish image";
  }  
}
